usr/
usr/lib/
usr/libexec/
usr/share/
usr/bin/
usr/bin/gnome-session
usr/bin/gnome-session-quit
usr/bin/gnome-session-inhibit
usr/share/gnome-session/
usr/share/wayland-sessions/
usr/share/man/
usr/share/applications/
usr/share/glib-2.0/
usr/share/xdg-desktop-portal/
usr/share/doc/
usr/share/doc/gnome-session/
usr/share/doc/gnome-session/html/
usr/share/doc/gnome-session/html/re03.html
usr/share/doc/gnome-session/html/re05.html
usr/share/doc/gnome-session/html/re07.html
usr/share/doc/gnome-session/html/ix01.html
usr/share/doc/gnome-session/html/re01.html
usr/share/doc/gnome-session/html/pt01.html
usr/share/doc/gnome-session/html/pt02.html
usr/share/doc/gnome-session/html/re02.html
usr/share/doc/gnome-session/html/index.html
usr/share/doc/gnome-session/html/re06.html
usr/share/doc/gnome-session/html/gnome-session.proc
usr/share/doc/gnome-session/html/re04.html
usr/share/xdg-desktop-portal/gnome-portals.conf
usr/share/glib-2.0/schemas/
usr/share/glib-2.0/schemas/org.gnome.SessionManager.gschema.xml
usr/share/applications/gnome-mimeapps.list
usr/share/man/man1/
usr/share/man/man1/gnome-session.1.gz
usr/share/man/man1/gnome-session-inhibit.1.gz
usr/share/man/man1/gnome-session-quit.1.gz
usr/share/wayland-sessions/gnome.desktop
usr/share/gnome-session/sessions/
usr/share/gnome-session/sessions/gnome.session
usr/libexec/gnome-session-init-worker
usr/libexec/gnome-session-ctl
usr/libexec/gnome-session-service
usr/lib/systemd/
usr/lib/systemd/user/
usr/lib/systemd/user/gnome-session.target
usr/lib/systemd/user/gnome-session-services.target
usr/lib/systemd/user/gnome-session-pre.target
usr/lib/systemd/user/app-flatpak-.scope.d/
usr/lib/systemd/user/gnome-session-signal-init.service
usr/lib/systemd/user/gnome-session@.target
usr/lib/systemd/user/gnome-session-x11-services.target
usr/lib/systemd/user/gnome-session-shutdown.target
usr/lib/systemd/user/gnome-session-manager@.service
usr/lib/systemd/user/gnome-session-monitor.service
usr/lib/systemd/user/gnome-session-manager.target
usr/lib/systemd/user/gnome-session-initialized.target
usr/lib/systemd/user/app-gnome-.scope.d/
usr/lib/systemd/user/gnome-session-basic-services.target
usr/lib/systemd/user/gnome-session-restart-dbus.service
usr/lib/systemd/user/gnome-session@gnome.target.d/
usr/lib/systemd/user/gnome-session-x11-services-ready.target
usr/lib/systemd/user/gnome-session@gnome.target.d/gnome.session.conf
usr/lib/systemd/user/app-gnome-.scope.d/override.conf
usr/lib/systemd/user/app-flatpak-.scope.d/override.conf
